.neill-orders-shadow-text-heading {
	text-shadow: 5px 5px 60px rgba(0,0,0,0.5);
}

.neill-orders-shadow-box {
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
}

.neill-orders-no-gap,
.neill-orders-gap-0 {
	gap: 0px !important;
}

.neill-orders-gap-1rem {
	gap: 1rem !important;
}

.neill-orders-gap-1-5rem {
	gap: 1.5rem !important;
}

.neill-orders-gap-2rem {
	gap: 2rem !important;
}

.neill-orders-gap-2-5rem {
	gap: 2.5rem !important;
}

.neill-orders-gap-3rem {
	gap: 3rem !important;
}

.neill-orders-gap-3-5rem {
	gap: 3.5rem !important;
}

.neill-orders-gap-4rem {
	gap: 4rem !important;
}

.neill-orders-ul-col-2 {
	column-count: 2;
	column-gap: 20px;
}

.neill-orders-p-no-margin p {
	margin: 0;
}

.neill-orders-nav-align-right ul {
	margin: 0 0 0 auto !important;
	flex-grow: unset !important;
}

.neill-orders-select-yellow.wsf-field:not([multiple]):not([size]) {
	background-color: #fff861;
	background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2210%22%20height%3D%225%22%20viewBox%3D%22169%20177%2010%205%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill%3D%22%23000000%22%20fill-rule%3D%22evenodd%22%20d%3D%22M174%20182l5-5h-10%22%2F%3E%3C%2Fsvg%3E);
	background-position: right 20px center;
	background-repeat: no-repeat;
	background-size: 20px 10px;
	color: #000;
	font-size: 1rem;
	height: 50px;
	border: none;
	border-radius: 0;
	padding: 12px 60px 12px 20px;
}

.neill-orders-button-yellow.wsf-button {
	background-color: #fff861 !important;
	color: #000 !important;
}

.neill-orders-form-on-dark.wsf-form label {
	color: #ffffff;
}

.neill-orders-form-on-dark.wsf-form small {
	color: #ffffff;
}

.neill-orders-form-on-dark.wsf-form .wsf-invalid-feedback {
	color: #ffffff;
}

.wc-block-mini-cart__badge {
	background-color: var(--wp--preset--color--neill-orders-white, #fff) !important;
	color: var(--wp--preset--color--neill-orders-black, #000) !important;
}

@media screen and (min-width: 992px) {

	.neill-orders-desktop-padding-0rem,
	.neill-orders-desktop-padding-0rem > .wp-block-group {
		padding: 0rem !important;
	}

	.neill-orders-desktop-padding-0-5rem,
	.neill-orders-desktop-padding-0-5rem > .wp-block-group {
		padding: 0.5rem !important;
	}

	.neill-orders-desktop-padding-1rem,
	.neill-orders-desktop-padding-1rem > .wp-block-group {
		padding: 1rem !important;
	}

	.neill-orders-desktop-padding-1-5rem,
	.neill-orders-desktop-padding-1-5rem > .wp-block-group {
		padding: 1.5rem !important;
	}

	.neill-orders-desktop-padding-2rem,
	.neill-orders-desktop-padding-2rem > .wp-block-group {
		padding: 2rem !important;
	}

	.neill-orders-desktop-padding-2-5rem,
	.neill-orders-desktop-padding-2-5rem > .wp-block-group {
		padding: 2.5rem !important;
	}

	.neill-orders-desktop-padding-3rem,
	.neill-orders-desktop-padding-3rem > .wp-block-group {
		padding: 3rem !important;
	}

	.neill-orders-desktop-padding-3-5rem,
	.neill-orders-desktop-padding-3-5rem > .wp-block-group {
		padding: 3.5rem !important;
	}

	.neill-orders-desktop-padding-4rem,
	.neill-orders-desktop-padding-4rem > .wp-block-group {
		padding: 4rem !important;
	}

	.neill-orders-desktop-padding-4-5rem,
	.neill-orders-desktop-padding-4-5rem > .wp-block-group {
		padding: 4.5rem !important;
	}

	.neill-orders-desktop-font-size-0-5rem {
		font-size: 1rem !important;
	}

	.neill-orders-desktop-font-size-1rem {
		font-size: 1rem !important;
	}

	.neill-orders-desktop-font-size-1-5rem {
		font-size: 1.5rem !important;
	}

	.neill-orders-desktop-font-size-2rem {
		font-size: 2rem !important;
	}

	.neill-orders-desktop-font-size-2-5rem {
		font-size: 2.5rem !important;
	}

	.neill-orders-desktop-font-size-3rem {
		font-size: 3rem !important;
	}

	.neill-orders-desktop-font-size-3-5rem {
		font-size: 3.5rem !important;
	}

	.neill-orders-desktop-font-size-4rem {
		font-size: 4rem !important;
	}

	.neill-orders-desktop-font-size-4-5rem {
		font-size: 4.5rem !important;
	}
}
